@charset "UTF-8";


.c-title{
  color: #047449;
}
.c-title::before, .c-title::after{
  display: none;
}
.p-footer{
  justify-content: center;
}
#contact-form table, #contact-form table th, #contact-form input, #contact-form select{
  font-size: 1.38889vw;
  font-weight: 400;
  line-height: 2;
}
#contact-form table{
  width: 100%;
}
#contact-form table td span p{
  margin-left: 2em;
}
#contact-form table input:not(#contact-form input[type="radio"]){
  width: 100%;
}
#contact-form input[type="radio"] {
  width: 1.38889vw;
  height: 1.38889vw;
  cursor: pointer;
  margin-right: 0.5em;
  -webkit-appearance: radio!important;
  -moz-appearance: radio!important;
  appearance: radio!important;
}
#contact-form table th{
  font-weight: 600;
}
#contact-form table th span{
  font-size: 70%;
  margin-left: 1em;
  color: #696969;
}
#contact-form table th span.required, #contact-form p.caution{
  color: #ff0000;
}
#contact-form p.caution{
  margin-left: 0;
}
#contact-form table td.form-select{
  display: flex;
  flex-wrap: wrap;
}
#contact-form table td.form-select span{
  width: 100%;
}
#contact-form table td.form-select span:not(:last-of-type){
  margin-bottom: 0.2em;
}
#contact-form table td.form-select label{
  cursor: pointer;
}
#contact-form input[type="submit"] {
  width: 300px;
  height: 2.5em;
  margin-top: 30px;
  background: #047449;
  color: #fff;
  font-weight: 600;
}
#contact-form input[type="submit"]:not(.submit__){
  letter-spacing: 1em;
	text-indent: 1em;
}
#contact-form #product-component-1645015236322{
  margin: 0 auto;
}
#contact-form .form-breadcrumb ul{
  display: flex;
  justify-content: center;
}
#contact-form .form-breadcrumb ul li{
  width: 150px;
  border: 1px solid #000;
  padding: 5px 0;
  text-align: center;
}
#contact-form .form-breadcrumb ul li:not(:last-of-type){
  margin-right: 30px;
  position: relative;
}
#contact-form .form-breadcrumb ul li:not(:last-of-type)::before{
  content: "";
  position: absolute;
  top: 50%;
  right: -28px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  border: 6px solid transparent;
  border-left: 10px solid #000;
}
#contact-form .form-breadcrumb ul li.form-breadcrumb_on{
  background-color: #000;
  color: #fff;
}





@media screen and (min-width: 781px){
  #contact-form table th{
    width: 30%;
  }
  #contact-form table td{
    width: 70%;
  }
  #contact-form table th, #contact-form table td{
    padding: 10px 0;
  }
}

@media screen and (max-width: 780px){
  #contact-form table, #contact-form table th, #contact-form input, #contact-form select{
    font-size: 3.42105vw;
  }
  #contact-form table th, #contact-form table td{
    display: block;
  }
  #contact-form table td{
    margin-bottom: 3.42105vw;
  }
  #contact-form input[type="radio"] {
    width: 3.42105vw;
    height: 3.42105vw;
  }
  #contact-form input[type="submit"] {
    width: 80vw;
    height: 3.5em;
    margin-top: 5vw;
  }
  #contact-form .form-breadcrumb ul li{
    width: 29vw;
    border-width: 0.2vw;
    padding: 1vw 0;
  }
  #contact-form .form-breadcrumb ul li:not(:last-of-type){
    margin-right: 6vw;
  }
  #contact-form .form-breadcrumb ul li:not(:last-of-type)::before{
    right: -6.3vw;
    border: 1.5vw solid transparent;
    border-left: 2.5vw solid #000;
  }
}
